body{
	margin:0;
	padding:0;
	font-family:"microsoft yahei";
	font-size:14px;
}
a{
	text-decoration:none;
	color:#363636;
}
a:hover{
	color:#0e5398;
}
.t-center{
	text-align:center;
}
.t-margin20{
	margin-top:20px;
}
ul,li{
	margin:0;
	padding:0;
	list-style:none;
}
.top{
	padding: 0 10px;
	height: 98px;
	border-top: 2px solid #23a6d1;
}
.f-l{
	float:left;
}
.f-r{
	float:right;
}
.logo{
	display:inline-block;
	width:30%;
}
.nav{
	width:70%;
}
.menu-nav-container{
	margin:0 auto;
	overflow: hidden;
	border-top:3px solid #145595;
	-weibkit-box-sizing:border-box;
	box-sizing:border-box;
}
.nav li{
    float: left;
    /*
    padding: 0 32px;*/
    height: 97px;
    line-height: 92px;
    padding: 0 24px;
}
.sub-menu li {
    height: 40px;
    line-height: 40px;
    padding: 0 24px;
}
.nav .menu-ennav-container li {
    padding: 0 24px;
}
.logo{
	margin-top:15px;
}
.nav li {
	text-align:center;
}
.nav li a{
	display:inline-block;
	line-height:40px;
	font-size: 16px;
}
.current-menu-item,
.current-post-ancestor{
	background:#e6eff6;
}
.current-menu-item a,
.current-post-ancestor a{
	border-bottom: 4px solid #f15a2f;
	font-weight: bold;
}
.sub-menu .current-menu-item a,
.sub-menu.current-post-ancestor a{
	border-bottom: none;
	font-weight: bold;
}
.menu-item:hover{
	background:#e6eff6;
}
#menu-main>.menu-item:hover>a{
	border-bottom: 4px solid #f15a2f;
}
#menu-main>li{
	position:relative;
}

.menu-item .sub-menu li{
	background:#fff;
}
.menu-item .sub-menu li:hover{
	background:#6cc5e8;
	border:none;
}
.menu-item .sub-menu li:hover a{
	color:#fff;
	font-weight:bold;
}
.sub-menu{
	position:absolute;
    bottom: -80px;
    left: 0;
    z-index: 999;
    display:none;
}
.sub-menu li{
	clear:both;
	width:80px;
}
.sub-menu li a{
	font-size:14px;
}
footer{
    font-size: 14px;
    color: #767272;
    position: relative;
    height: 40px;
    background: #f3faff;
    line-height: 40px;
    text-align: center;
    width: 100%;
    clear: both;
}
/*
footer::after{
	content:"版权所有：showithpro有限公司   豫A568945646414    电话：977777777";
	width:100%;
	height:100%;
	background:#f3faff;	
	text-align:center;
	position:absolute;
	top:0;
	left:0;	
	line-height:40px;
}
*/
.ench{
	position:absolute;
	top:15px;
	right:20px;
	width:200px;
	height:40px;
	color:#ffffff;
}
.ench a{
	color:#ffffff;
	display:inline-block;
	margin:0 10px;
}

/*滚动条*/
.wrapper{height:100%; width:900px; min-height:960px;}

.content{ width:100%; height:100%; padding:10px; /*overflow:auto;*/}

.content img{
	max-width:100%; 
	height:auto; 
	border-radius: 5px;
    border: none; -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; box-sizing:border-box;

}

.content p:nth-child(even){font-style:normal;}

/**.content p:nth-child(3n+0){color:#c96;}
*/
.content_2{height:95%;}

/*联系我们*/
.lxww{
	height:50px;
	line-height:25px;
	padding-left: 51px;
    margin-top: 30px;
}
.lxr{
	background:url(../images/man.png) no-repeat left center;
}
.qq{
	background:url(../images/qq.png) no-repeat left center;
}
.tel{
	background:url(../images/tel.png) no-repeat left center;
}
.content_2 img{
	max-width:90%;
	height:auto;
}
